function [outSkew] = findSeqSkew(inSkew)
hyp = [];
maxSkewTol = 5*pi/180;
for i=1:length(inSkew),
    k = -1;
    for j=1:length(hyp),
        if abs(inSkew(i)-hyp(j).skew)<maxSkewTol,
            k = j;
        end
    end
    if k==-1,
        k = length(hyp) + 1;
        hyp(k).count = inSkew(i);
        hyp(k).total = 1;
        hyp(k).skew = inSkew(i);
    else
        hyp(k).count = hyp(k).count + inSkew(i);
        hyp(k).total = hyp(k).total + 1;
        hyp(k).skew = hyp(k).count / hyp(k).total;
    end
end
[Y,I] = max([hyp.total]);
outSkew = hyp(I).skew;